{ config, pkgs, ... }:

{
  programs.zsh.enable = true;
  programs.mtr.enable = true;

  environment.systemPackages = with pkgs; [
    curl
    vim
    neovim
    neovim-remote
    git
    git-lfs
    feh
    ripgrep
    jq
    yq
    tree
    fzf
    dnsutils
    httpie
    htop
    bc
    pv
    openssl
    pwgen
    gnupg
    whois
    traceroute
    gnumake
    tig
    unzip
    zip
    shellcheck
    any-nix-shell
    tmux-cssh
    
    # work
    awscli
    docker
    docker_compose
    amazon-ecr-credential-helper
    python37Packages.cfn-lint
  ];
}
